<?xml version="1.0" encoding="utf-8"?>
<com.ruffian.library.widget.RConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:id="@+id/healthStateAll"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_marginHorizontal="14dp"
    android:layout_marginVertical="6dp"
    android:paddingBottom="16dp"
    app:background_normal="@color/white"
    app:corner_radius="8dp"
    >

    <com.ruffian.library.widget.RView
        android:id="@+id/view"
        android:layout_width="@dimen/dp_4"
        android:layout_height="@dimen/dp_18"
        app:background_normal="@color/col_02c"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        android:layout_marginStart="@dimen/dp_16"
        android:layout_marginTop="@dimen/dp_22"
        app:corner_radius="2dp"
        />

    <TextView
        android:id="@+id/tvTitle"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:textColor="@color/col_313"
        android:text="健康状态"
        android:textStyle="bold"
        app:layout_constraintTop_toTopOf="@id/view"
        app:layout_constraintBottom_toBottomOf="@id/view"
        app:layout_constraintStart_toEndOf="@id/view"
        android:paddingHorizontal="@dimen/dp_10"
        />
    
    <com.xty.common.weight.GaugeView
        android:id="@+id/gaugeView"
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintTop_toBottomOf="@id/view"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintDimensionRatio="5:2"
        android:layout_marginHorizontal="70dp"
        android:layout_marginTop="24dp"
        />

    <TextView
        android:id="@+id/tvScore"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="风险评分：79.81分"
        android:textColor="@color/col_313"
        android:textSize="18dp"
        app:layout_constraintTop_toBottomOf="@id/gaugeView"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_marginTop="20dp"
        />

    <TextView
        android:id="@+id/tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="健康状态："
        android:textColor="@color/col_313"
        android:textSize="16dp"
        app:layout_constraintTop_toBottomOf="@id/tvScore"
        app:layout_constraintStart_toStartOf="@id/view"
        android:layout_marginTop="16dp"
        />

    <TextView
        android:id="@+id/tvHealthState"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:text="湿热（湿热蕴脾证、膀胱湿热证)"
        android:textColor="@color/col_02c"
        android:textSize="16dp"
        app:layout_constraintStart_toEndOf="@id/tv"
        app:layout_constraintTop_toTopOf="@id/tv"
        app:layout_constraintEnd_toEndOf="parent"
        />

    <TextView
        android:id="@+id/tvHealthSuggest"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:text="湿热（湿热蕴脾证、膀胱湿热证)"
        android:textColor="@color/col_02c"
        android:textSize="16dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tvHealthState"
        android:paddingHorizontal="16dp"
        android:layout_marginTop="12dp"
        />




</com.ruffian.library.widget.RConstraintLayout>